* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

.backgroundImage {
	background-image: url(./images/bg1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;

}

.fa {
  padding: 8px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  border-radius: 30%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: white;
  color: none;
}


.fa-google {
  background: white;
  color: none;
}

.fa-linkedin {
  background: white;
  color: none;
}

.fa-youtube {
  background: white;
  color: none;
}

.fa-instagram {
  background: white;
  color: none;
}

.fa-pinterest {
  background: white;
  color: none;
}

.fa-snapchat-ghost {
  background: white;
  color: none;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  background: white;
  color: none;
}

.fa-android {
  background: white;
  color: none;
}

.fa-dribbble {
  background: white;
  color: none;
}

.fa-vimeo {
  background: white;
  color: none;
}

.fa-tumblr {
  background: white;
  color: none;
}

.fa-vine {
  background: white;
  color: none;
}

.fa-foursquare {
  background: white;
  color: none;
}

.fa-stumbleupon {
  background: white;
  color: none;
}

.fa-flickr {
  background: white;
  color: none;
}

.fa-yahoo {
  background: white;
  color: none;
}

.fa-soundcloud {
  background: white;
  color: none;
}

.fa-reddit {
  background: white;
  color: none;
}

.fa-rss {
  background: white;
  color: none;
}